MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003200ATutor- no cat -public2007-11-28 05:012008-11-14 08:21
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003200: Forum Search
DescriptionAdd a search tool for ATutor forums. with options to search course, shared, and groups forums based on user's authentication.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003315)
harris (developer)
2008-11-13 06:25

8214

- Issue History
Date Modified Username Field Change
2007-11-28 05:01 greg New Issue
2007-11-28 05:01 greg Affects version => SVN
2008-11-13 05:59 harris Status new => assigned
2008-11-13 05:59 harris Assigned To => harris
2008-11-13 06:25 harris Status assigned => resolved
2008-11-13 06:25 harris Fixed in Version => 1.6.2
2008-11-13 06:25 harris Resolution open => fixed
2008-11-13 06:25 harris Note Added: 0003315
2008-11-14 08:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker